/*--- Avanquest WebEasy Page Style ---*/


div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
h4#e30              { /* CONSTRUCTION */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 103.50pt;
	top             :  24.00pt;
	width           : 186.75pt;
	height          :  29.25pt;
	}
div#e29             { /* COMPANY */
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 184.50pt;
	height          :  45.75pt;
	}
span#e28            { /* images/halepainting00100... */
	background      : transparent url(images/halepainting001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  26.25pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
div#e27             { /* Home */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.75pt;
	top             : 117.75pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e26             { /* About us */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 181.50pt;
	top             : 117.75pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e25             { /* Before/After */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 271.50pt;
	top             : 117.75pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e24             { /* Testimonials */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 361.50pt;
	top             : 117.75pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e23             { /* Guarantee */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 451.50pt;
	top             : 117.75pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
div#e22             { /* Contact us */
	background-color: #ff0033;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 542.25pt;
	top             : 117.75pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
span#e21            { /* images/halepainting00100... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/halepainting001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e20              { /* Welcome */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e19             { /* If you want the best pai... */
	font            : 12pt 'Palatino Linotype';
	position        : absolute;
	left            : 113.25pt;
	top             : 208.50pt;
	width           : 471.75pt;
	height          : 184.50pt;
	}
span#e18            { /* images/halepainting00100... */
	border          :   0.00pt none #bbb8b0;
	background      : transparent url(images/halepainting001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             : 223.50pt;
	width           :   0.75pt;
	height          : 330.00pt;
	}
h6#e17              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 363.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e16              { /* About us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e15              { /* Before/After */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 513.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e14              { /* Testimonials */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 588.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e13              { /* Guarantee */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 663.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e12              { /* Contact us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 738.00pt;
	top             : 587.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
h6#e11              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 434.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e10              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 509.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e9               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 584.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 659.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e7               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 734.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e6               { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 809.25pt;
	top             : 587.25pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
img#e5              { /* images/halepainting00100... */
	position        : absolute;
	left            :  90.75pt;
	top             :   9.75pt;
	width           : 333.00pt;
	height          :  99.75pt;
	}
span#e4             { /* images/halepainting00100... */
	background      : transparent url(images/halepainting001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 404.25pt;
	width           : 354.75pt;
	height          : 144.75pt;
	}
span#e3             { /* images/halepainting00100... */
	background      : transparent url(images/halepainting001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 629.25pt;
	top             : 224.25pt;
	width           : 157.50pt;
	height          : 118.50pt;
	}
span#e2             { /* images/halepainting00100... */
	background      : transparent url(images/halepainting001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 654.00pt;
	top             : 376.50pt;
	width           : 115.50pt;
	height          : 155.25pt;
	}
h4#e1               { /* 0421 963 703 */
	font            : bold 48pt 'Palatino Linotype';
	padding-top     :   1.50pt;
	visibility      : hidden;
	position        : absolute;
	left            : 578.25pt;
	top             :  33.00pt;
	width           : 266.25pt;
	height          :  63.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0000cc;
	background-image: url(images/halepainting001b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
